extends includes/layout.pug

block variables
  - var innerPage = false
  - var isChild = false
  - var title = "トップ"

block content
  h1 this is the homepage
  a(href="contact.pug") go to the contact page 
